OWLViz 5.0.3

From Protege Wiki
Revision as of 14:38, March 29, 2019 by TaniaTudorache (talk | contribs) (Created page with "{{VersionOfPlugin |VersionOf=OWLViz |Number=5.0.2 |LastUpdate=05/17/2016 |File=https://github.com/protegeproject/owlviz/releases |CompatibleWith1=Protege 5.0.0 |Changelog=see ...")

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

OWLViz 5.0.2

Version 5.0.2
Plugin OWLViz
Last update 05/17/2016
Download OWLViz 5.0.2
Compatible Protege Version

Dependency

The following dependencies exist for OWLViz 5.0.2:

not available

Changelog

see page for more details


|free text=}}